{
"Id": "e56ec3ad-90f0-468f-8b37-cf05a17cf72f",
"Name": "Downloads",
"TypeName": "Grooper.Folder",
"ParentId": "e5c5c5f6-5c6f-464d-825b-7955457a9f53",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 1
}